/* ################################################### WIDTH 1400px ################################################### */
@media only screen and (max-width: 1400px){

.w1300{
width: 90%;
}

}

/* ################################################### WIDTH 500px ################################################### */
@media only screen and (max-width: 500px){

.logo{
width:180px;
}

.fs_26{
font-size: 16px;
}

}

/* ################################################### Landscape ################################################### */
@media only screen and (max-width: 930px) and (orientation: landscape){

.logo{
width:180px;
}

.fs_26{
font-size: 20px;
}
	
}